Version in base suite: 4.5.2+dfsg1-7

Version in overlay suite: 4.5.2+dfsg1-8~deb11u1

Base version: twitter-bootstrap4_4.5.2+dfsg1-7

Target version: twitter-bootstrap4_4.5.2+dfsg1-8~deb11u1

Base files: libjs-bootstrap4_4.5.2+dfsg1-7_all.deb

Target files: libjs-bootstrap4_4.5.2+dfsg1-8~deb11u1_all.deb

New files in second set of .debs, found in package libjs-bootstrap4

-rw-r--r-- root/root /usr/share/nodejs/bootstrap/dist/css/bootstrap-grid.css.map
-rw-r--r-- root/root /usr/share/nodejs/bootstrap/dist/css/bootstrap-reboot.css.map
-rw-r--r-- root/root /usr/share/nodejs/bootstrap/dist/css/bootstrap.css.map